Figure- 0 O

Dev #110647

00 Dev#110122 (New): OMKO OO OO

0O Dev#110125 (New): O MKO O BSPO O 0 O O

0 MKO 00110 O AudioD O O O

2022-07-2512:35-CD TPM-0 0 O

Status: 000 InProgress Start date: 2022-07-25
Priority: Normal Due date: 2023-05-12
Assignee: CDBSP-U OO % Done: 86%
Category: BSP Estimated time: 0.00 hour
Target version:

Description

AudioOOOOOOOCOO

Subtasks:

0 O Dev#110648: 0 MKO O 0110 O AudioO O TC-RID: 1201-01011010 Machine...
0 0O Dev#110649: 0 MKO O 0110 O AudioO O TC-RID: 1201-010110200 AD2428 ...
0 O Dev#110650: 0 MKO O 0110 O AudioO O TC-RID: 1201-01011030 AD2428 ...
0 0 Dev#110651: 0 MKO O 0110 O AudioO O TC-RID: 1201-01011040 Platfor...
00O Dev#110652: 0 MKDO O 0110 O Audio O TC-RID: 1201-01011050 Soundca...
00O Dev#110653: 0 MKDO O 0110 O Audio O TC-RID: 1201-01011060 Audio H...
00 Dev#113217: 0 MKO O 0110 O Audio O TC-RID: 1201-01011060 Audio O O

00O Dev#117859: 0 MKDO O 0110 O Audiol O TC-RID: 1201-01011060 Audio O ...

00 Closed
00O Closed
00O Canceled
00O Closed
00 Closed
New

00 Closed
00 Closed

History

#1 - 2022-08-01 15:20 - SZ TPM-0 O O
- Status changed from New to O [0 O In Progress
- Assignee changed from SZ TPM-0 0 O to SZ SW-Audio-00 O

#2 - 2022-09-22 19:43-SZTPM-0 O O
- Assignee changed from SZ SW-Audio-UJ OO to CD BSP-00 O

#3 - 2023-01-03 15:34 - CD BSP-O O
- Assignee changed from CD BSP-OJ O to CD BSP-O O O
